//
//
//

"creatingtip" = "Lade…";

"tipping_applepay_safari_notice_title" = "Wil je Apple Pay gebruiken?";
"tipping_applepay_safari_notice_msg" = "Als je Apple Pay wilt gebruiken om deze fooi te geven, ga dan verder in Safari.\nAnders kun je gewoon in de app verder gaan.";
"tipping_open_safari_btn" = "Ga verder in Safari";
"tipping_stay_inapp_btn" = "Blijf in de app";
